@charset "utf-8";

/*------------------------------------------------------------
	img_box
------------------------------------------------------------*/

.conts .img_box {
  margin-bottom: 30px;
  position: relative;
  transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
}

.conts .img_box:before {
  width: 804px;
  height: 230px;
  opacity: 0;
  position: absolute;
  left: -14px;
  z-index: -1;
  top: -14px;
  content: "";
  box-sizing: content-box;
  border: 15px solid #F2F2F2;
  border-left: none;
  border-right: none;
  transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
}

.conts .img_box:hover {
  background: #F2F2F2;
}

.conts .img_box:hover:before {
  opacity: 1;
}

.conts .img_box .photo_box {
  position: relative;
  float: left;
  display: block;
  width: 339px;
  height: 232px;
  z-index: 9;
  transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
  background: no-repeat center center;
  background-size: contain;
}

.conts .img_box .photo_box .bd {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  content: "";
  border-left: 15px solid #F2F2F2;
  position: absolute;
  left: -14px;
  top: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}

.conts .img_box:hover .photo_box .bd {
  opacity: 1;
}

.conts .img_box .text_box {
  padding-bottom: 26px;
  float: right;
  width: 426px;
  text-align: left;
}

.conts .img_box .text_box .ttl {
  margin-bottom: 6px;
  line-height: 1.2;
  font-size: 13px;
  color: #888;
  font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
}

.conts .img_box .text_box p {
  font-size: 12px;
  font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  color: #333;
  line-height: 1.5;
}

.conts .img_box .text_box .author {
  margin: 6px 60px 2px 0;
  color: #666;
}

.conts .img_box .text_box>a {
  padding-right: 20px;
  display: block;
  overflow: hidden;
}

.conts .img_box .text_box>a:hover {
  text-decoration: none !important;
}

.conts .img_box .text_box p a {
  margin: 0 3px 2px 0;
  padding: 2px 6px;
  font-size: 10px;
  display: inline-block !important;
  letter-spacing: 0;
  color: #888;
  transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
  background-color: #eaeaea;
  font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.conts .img_box .text_box p.author a:before {
  color: inherit;
  content: "#";
  display: inline-block;
  font-size: inherit;
  padding-right: 2px;
}

.conts .img_box .text_box p a:hover {
  color: #FFF;
  background: #000;
}

.conts .img_box .text_box .tags {
  margin-right: 10px;
  font-size: 18px;
  letter-spacing: 1px;
  font-family: 'Yrsa', serif;
}

.conts .img_box .text_box .date {
  font-family: 'Yrsa', serif;
  font-size: 15px;
  line-height: 1;
  letter-spacing: 1px;
  color: #888;
  position: absolute;
  bottom: -4px;
  right: 15px;
  width: 411px;
}

.conts .img_box .text_box .date a, .conts .img_box .text_box .date a:hover {
  margin: -3px 0 0;
  padding: 3px 12px 0 0;
  color: #000;
  line-height: 1;
  vertical-align: middle;
  font-size: 12px;
  letter-spacing: 1px;
  display: inline-block;
  float: right;
  background: url(/wp-content/themes/domani/img/common/icon_arrow07.png) no-repeat right 4px;
}

.conts .img_box .text_box .date01 {
  width: 366px;
  right: 60px;
  bottom: 15px;
}

.conts .img_box .text_box .num {
  position: absolute;
  width: 790px;
  right: 0;
  bottom: 0;
  text-align: right;
  border-bottom: 2px solid #000;
}

.conts .img_box .text_box .num img {
  margin-bottom: -2px;
  vertical-align: bottom;
  display: inline-block;
}

.conts .img_box .text_box .h3_ttl01 {
  margin-bottom: 7px;
  font-size: 21px;
  font-weight: normal;
  color: #000;
  line-height: 1.4;
  font-weight: bold;
}


/*------------------------------------------------------------
	article
------------------------------------------------------------*/

#article {
  padding-top: 165px;
  text-align: center;
  width: 100%;
  overflow-x: hidden;
}

#article #footer_category {
  margin-top: 0;
}

#article .feature {
  margin-bottom: 0;
}

#article .side_bar .popular_box {
  margin-top: 45px;
}

#article .main {
  margin: 49px auto 94px;
  width: 1140px;
}

#article #main .main_box {
  margin: 60px auto 115px;
}

#article #main .main_box:first-of-type {
  margin-top: 0;
}

#article .main .conts {
  float: left;
  width: 800px;
  margin-bottom: 80px;
}

#article .main .conts img {
  max-width: 100%;
}

#article .conts .h2_ttl01 {
  margin-bottom: 25px;
  font-family: 'Amatic SC', cursive;
  font-size: 34px;
  letter-spacing: 2px;
  color: #000;
  text-align: center;
  background: url(/wp-content/themes/domani/img/common/bg_line01.png) repeat-x center 35px;
}

#article .conts .h2_ttl01 .txt01 {
  padding: 0 25px;
  display: inline-block;
  background-color: #FFF;
}

#article .conts .h2_ttl01 .txt02 {
  display: block;
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
  line-height: 1;
}

#article .conts .info_ul .note {
  margin-top: 7px;
  font-family: 'Lora', serif;
  font-weight: bold;
  text-align: center;
}

#article .conts .info_ul .note span {
  margin-top: 2px;
  display: block;
  font-size: 12px;
  letter-spacing: .05em;
  font-weight: normal;
  color: #888;
}

#article .icon_pr {
  position: absolute;
  right: 0;
  bottom: 0;
  display: block;
}

#article .icon_pr img {
  display: block;
}

.ttl_detail {
  margin-bottom: 15px;
}

.ttl_detail>p {
  float: left;
  text-align: left;
  font-size: 14px;
  color: #888;
  letter-spacing: 0.02em;
}

.ttl_detail>p span {
  margin: -1px 15px 0 0;
  font-size: 14px;
  display: inline-block;
  vertical-align: top;
}

.ttl_detail p.day {
  text-align: right;
  color: #888;
  font-size: 12px;
  float: right;
}

.footer_search form {
  display: flex;
  justify-content: center;
}

.footer_search form input,.footer_search form a {
  height: 30px;
  line-height: 30px;
}

.footer_search form input {
  width: 80%;
  border: 0;
  border-radius: 0;
  height: 40px;
  padding: 6px 15px;
  background-color: #F3F3F3;
}

.footer_search form a {
  width: 10%;
  height: 40px;
  padding: 6px 15px;
  color: #fff;
  background-color: #000;
  font-size: 16px;
}

.footer_search form a{
  line-height: 40px;
}

#other .other_footer_search {
  margin-bottom: 110px;
}

#other .other_footer_search form {
  width: 790px;
  margin: auto;
}

/*------------------------------------------------------------記事タイトルエリア */

.article_head {
  max-width: 790px;
  padding-bottom: 28px;
  border-bottom: 1px solid #CCC;
}

.article_head .series_title {
  text-align: left;
}

.article_head .series_title p {
  display: inline-block;
  background-color: #000000;
  padding: 5px 10px;
  margin-bottom:10px
}

.article_head .series_title a {
  color: #FFFFFF;
  font-size: 16px;
}

.article_head .ttl {
  text-align: left;
  font-size: 30px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
  margin-bottom: 25px;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}

.article_head .photo_box img {
  max-width: 100%;
}

.article_head .photo_box {
  margin-bottom: 40px;
  text-align: center;
  position: relative !important;
}

.article_head .text_box {
  text-align: left;
  font-size: 12px;
  font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  margin-bottom: 18px;
  line-height: 1.7;
}

.article_head_footer {}

.article_head_footer dl {
  text-align: left;
  font-size: 12px;
  font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.article_head_footer dt {
  float: left;
}

.article_head_footer dd {
  padding: 0 0 4px 3em;
}

.article_head_footer .tags {
  white-space: nowrap;
  text-align: left;
  font-size: 12px;
}

.article_head_footer .tags_box li {
  padding: 0 5px 5px 0;
  float: left;
}

.article_head_footer .tags_box a {
  padding: 3px 11px;
  display: block;
  font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-size: 10px;
  color: #868686;
  transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
  border: 2px solid #888;
  border-radius: 5px;
  text-decoration: underline;
}

.article_head_footer .tags_box a:before {
  color: inherit;
  content: "#";
  display: inline-block;
  font-size: inherit;
  padding-right: 2px;
}

@media all and (-ms-high-contrast:none) {
  *::-ms-backdrop, .article_head_footer .tags_box a {
    padding: 2px 11px 0px;
  }
}

.article_head_footer .tags_box a:hover {
  color: #fff;
  background: #888;
}

.article_head_footer .author {
  width: 200px;
  float: left;
  text-align: left;
  font-size: 12px;
  text-align: right;
  color: #888;
  font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}


/*------------------------------------------------------------記事本文エリア */

article {
  max-width: 790px;
  margin-top: 45px;
}

article a {
  text-decoration: underline;
}

article a:hover {
  text-decoration: none;
}

article h2 {
  margin-bottom: 10px;
  text-align: left;
  font-size: 24px;
  font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: bold;
}

article h2.h2_line {
  margin-bottom: 40px;
  padding-left: 0;
  font-size: 25px;
  line-height: 1.7;
  letter-spacing: 2px;
  position: relative;
}

article h2.h2_line span {
  border-bottom: 4px solid #000;
}

@media all and (-ms-high-contrast:none) {
  article h2.h2_line span {
    border-bottom: none;
    background: url(/wp-content/themes/domani/img/common/bg_line03.png) repeat-x left bottom 4px;
    background-size: auto 4px;
  }
}

article h3 {
  margin-bottom: 30px;
  text-align: left;
  font-size: 19px;
  font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: bold;
}

article h4 {
  font-weight: bold;
  position: relative;
  text-indent: 83px;
  color: #000;
  font-size: 18px;
  margin-bottom: 18px;
  text-align: left;
  font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

article h4:before {
  margin-top: -1px;
  content: "";
  height: 2px;
  width: 70px;
  left: 0;
  top: 13px;
  position: absolute;
  background-color: #000;
}

article .article_inner p {
  margin-bottom: 40px;
  text-align: left;
  line-height: 1.9;
  font-size: 18px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
  -webkit-font-smoothing: antialiased;
}

article .article_inner p span {
  padding: 2px 3px;
  margin-left: -2px;
  text-indent: -0.025em;
  margin-right: 3px;
  background: #DDD;
}

article .article_inner .copy-guard, article .g-GalleryImage .copy-guard {
  pointer-events: none;
  user-select: none;
}

@media all and (-ms-high-contrast:none) {
  article .article_inner p {
    line-height: 2;
  }
  article .article_inner p span {
    padding: 1px 3px 0;
  }
}

article .article_inner em {
  background: none;
}

article .article_inner p a {
  text-decoration: underline;
}

article .article_inner p a:hover {
  text-decoration: none;
}

article .article_inner p em {
  font-style: normal;
}

article .hr_line {
  margin-bottom: 48px;
  height: 4px;
  background: url(/wp-content/themes/domani/img/common/bg_line05.jpg) repeat left bottom;
}

article .article_img_box {
  width: 100%;
  text-align: center;
  margin-bottom: 50px;
}

article .video {
  display: block;
  position: relative;
  width: 790px;
  padding-top: 56.25%;
  text-align: center;
  margin-bottom: 10px;
}

article .video iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

article blockquote {
  box-sizing: border-box;
  margin-bottom: 40px;
}

article blockquote p {
  padding: 40px 80px;
  position: relative;
  font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
  font-size: 16px;
  color: #666;
  line-height: 1.45;
  text-align: left;
  background: #F6F6F6 url(/wp-content/themes/domani/img/common/bg_rquot.jpg) no-repeat right bottom;
  margin-bottom: 30px;
  margin-top: 10px;
}

article .quotation {
  box-sizing: border-box;
  margin-bottom: 40px;
}

article .quotation p {
  padding: 40px 80px;
  position: relative;
  font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
  font-size: 16px;
  color: #666;
  line-height: 1.45;
  text-align: left;
  background: #F6F6F6 url(/wp-content/themes/domani/img/common/bg_rquot.jpg) no-repeat right bottom;
  margin-bottom: 30px;
  margin-top: 10px;
}

article .quotation p:before {
  position: absolute;
  left: 0;
  top: 0;
  width: 51px;
  height: 45px;
  content: "";
  background: url(/wp-content/themes/domani/img/common/bg_lquot.jpg) no-repeat right bottom;
}

article blockquote p:before {
  position: absolute;
  left: 0;
  top: 0;
  width: 51px;
  height: 45px;
  content: "";
  background: url(/wp-content/themes/domani/img/common/bg_lquot.jpg) no-repeat right bottom;
}

article p.article_caption {
  margin-top: 8px;
  text-align: center;
  font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-size: 12px;
  color: #888;
  margin-bottom: 40px;
}

article .article_img_box+p.article_caption {
  margin-top: -40px;
}

article .article_btn {
  margin-bottom: 50px;
}

article .article_btn a {
  margin: 0 auto;
  padding: 23px 0;
  display: block;
  width: 330px;
  border-radius: 5px;
  box-sizing: border-box;
  background-color: #000;
  font-size: 14px;
  font-weight: bold;
  color: #FFF !important;
  line-height: 1;
  text-align: center;
  font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  text-decoration: none;
  -webkit-transition: all .3s;
  transition: all .3s;
}

article .article_btn a:hover {
  background: #aaa;
}

article .article_text_check {
  box-sizing: border-box;
  padding: 30px 38px;
  border: 1px solid #CCC;
  text-align: left;
  font-size: 14px;
  margin-bottom: 50px;
  line-height: 1.8;
}

article .article_text_check a {
  font-weight: bold;
  display: block;
  text-decoration: none;
  color: #333 !important;
}

article .article_text_check a:hover {
  text-decoration: underline;
}

article .article_text_book {
  box-sizing: border-box;
  padding: 25px 25px;
  background-color: #F6F6F6;
  margin-bottom: 50px;
  text-align: left;
  font-size: 14px;
  line-height: 1.7;
}

article .article_text_book .book_photo {
  width: 123px;
  background: #F6F6F6 center center;
  background-size: cover;
  text-align: left;
  float: left;
  margin-right: 25px;
}

article .article_text_book .book_photo img {
  width: 100%;
  height: auto;
}

article .article_text_book div {
  float: left;
}

article .article_text_book .book_text cite {
  display: block;
  margin: 5px 0 20px;
  font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: bold;
  font-style: normal;
  font-size: 1.17em;
}

article .article_text_book .book_text {
  width: 560px;
  float: left;
}

article .article_presentby {
  box-sizing: border-box;
  padding: 40px 0px 40px 0;
  text-align: left;
  font-size: 14px;
  line-height: 1.4;
  border-top: 1px solid #000;
}

article .article_presentby.thumb {
  margin-bottom: 40px;
  padding-bottom: 0;
  border-bottom: none;
}

article .article_presentby div {
  float: left;
}

article .article_presentby .interview_text h5 {
  margin-bottom: 15px;
  font-size: 22px;
}

article .article_presentby .interview_text p {
  font-size: 13px;
  font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  line-height: 1.7;
}

article .article_presentby .interview_text p a {
  text-decoration: underline;
}

article .article_presentby .interview_text p a:hover {
  text-decoration: none;
}

article .article_presentby .interview_text span {
  font-size: 12px;
  display: inline-block;
  color: #888888;
}
article .article_presentby .interview_text p.sub_text {
	margin-bottom: 0;
	font-family: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN', serif;
	-webkit-font-smoothing: antialiased;
	font-size: 12px;
	display: inline-block;
	color: #888888;
}

article .article_presentby.thumb .interview_photo {
  width: 153px;
  background: #FFF center center;
  background-size: cover;
  text-align: left;
  float: left;
  margin-right: 25px;
}

article .article_presentby.thumb .interview_photo img {
  width: 100%;
  height: auto;
}

article .article_presentby.thumb .interview_text {
  width: 600px;
  float: left;
}

article .article_item {
  text-align: left;
  margin: 0 -20px 50px 0;
}

article .article_item p {
  font-size: 14px;
  line-height: 1.8;
  margin-bottom: 30px;
}

article .article_item_photo {
  display: inline-block;
  width: 246px;
  margin-right: 20px;
  text-align: left;
  line-height: 1.4;
  margin-bottom: 30px;
  vertical-align: top;
}

article .article_item_photo span {
  text-decoration: underline;
  width: 246px;
  font-size: 14px;
  display: block;
  padding-top: 5px;
}

article .article_item_photo a:hover span {
  text-decoration: none;
}

.social_area {
  margin-bottom: 32px;
  width: 100%;
  text-align: left;
}

.social_area a {
  margin-right: 5px;
}

.article_footer .h2_ttl05 {
  margin: 65px 0 25px;
  font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-size: 18px;
  color: #000;
  text-align: left;
  line-height: 0.7;
  font-weight: bold;
  background: #FFF url(/wp-content/themes/domani/img/common/bg_line04.png) repeat-x center 33px;
}

.article_footer .h2_ttl05 .txt01 {
  font-size: 17px;
  font-weight: bold;
  font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.article_footer .h2_ttl05 .txt02 {
  font-size: 12px;
  display: block;
  font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-size: 12px;
  line-height: 1;
}

#article .conts .info_ul {
  margin: 0;
  margin-bottom: 0px;
  position: relative;
  padding-bottom: 60px;
  font-size: 0;
}

#article .conts .info_ul li {
  margin-top: 14px;
  width: auto;
  float: none;
}

#article .conts .info_ul li:first-of-type {
  margin-top: 0;
}

#article .conts .info_ul li a {
  padding-left: 20px;
  display: table;
  width: 100%;
  box-sizing: border-box;
  text-decoration: none;
  transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
  background: url(/wp-content/themes/domani/img/common/icon_arrow12.jpg) no-repeat left center;
}

#article .conts .info_ul li a:hover {
  color: #3B9BC1;
  background-position: 5px center;
}

#article .conts .info_ul li a::after {
  content: none;
}

#article .conts .info_ul .photo {
  width: 53px;
  height: 53px;
  display: table-cell;
  background: no-repeat center center;
  background-size: cover;
}

#article .conts .info_ul p {
  padding-left: 10px;
  display: table-cell;
  text-align: left;
  vertical-align: middle;
  font-size: 15px;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}

#article .conts .info_ul p.day {
  text-align: left;
  font-size: 12px;
  margin-top: 10px;
  color: #888;
  -webkit-font-smoothing: initial;
}

#article .conts .h2_ttl05 .txt01 {
  padding: 0 20px;
  display: inline-block;
  background-color: #FFF;
}

#article .article_footer {
  border-top: 1px solid #000;
}

#article .f_img_box {
  margin-bottom: 55px;
  width: 100%;
  display: table;
  box-sizing: border-box;
  border-top: 6px solid #000;
  border-bottom: 6px solid #000;
}

#article .f_img_box a {
  width: 50%;
  display: table-cell;
  text-align: left;
  vertical-align: middle;
}

#article .f_img_box .text_box {
  margin-left: 28px;
  width: 217px;
  float: left;
  letter-spacing: 1px;
  text-align: left;
}

#article .f_img_box a:last-child .text_box {
  margin-left: 0;
  width: 220px;
}

#article .f_img_box .photo_box {
  margin-top: 3px;
  position: relative;
  width: 80px;
  height: 80px;
  float: left;
  background: no-repeat center center;
  background-size: cover;
}

#article .f_img_box a{
  padding: 26px 35px;
  background: url(/wp-content/themes/domani/img/common/icon_arrow10.png) left center no-repeat;
  -webkit-transition: all .3s;
  transition: all .3s;
}

#article .f_img_box a:last-child{
  border-left: 1px solid #000;
  background: url(/wp-content/themes/domani/img/common/icon_arrow11.png) right center no-repeat;
}


#article .f_img_box a:hover{
  background-color: #EEE;
}

#article .f_img_box a:last-child .photo_box {
  position: relative;
  width: 80px;
  height: 80px;
  float: right;
  background: no-repeat center center;
  background-size: cover;
}

#article .f_img_box .text_box .tags {
  margin-right: 10px;
  font-size: 18px;
  font-family: 'Yrsa', serif;
  font-weight: normal;
}

#article .article_ad div {
  background-color: #F0F0F0;
  display: inline-block;
  padding: 35px;
}

#article .article_ad p {
  display: inline-block;
  border: 2px #FFF solid;
}

#article .article_ad div:last-child {
  margin-left: 34px;
}

#article .read_more_box {
  margin-bottom: 48px;
  position: relative;
}

#article .read_more_box li {
  width: 235px;
  margin: 45px 35px 0 0;
  vertical-align: top;
  float: left;
}

#article .read_more_box li:nth-of-type(-n+3) {
  margin-top: 0;
}

#article .read_more_box li:nth-of-type(3n) {
  margin-right: 0;
}

#article .read_more_box li a {
  display: block;
}

#article .read_more_box .photo_box {
  position: relative;
  width: 250px;
  height: 150px;
  background: no-repeat center center;
  background-size: cover;
  margin-bottom: 15px;
}

#article .read_more_box .photo_box:after {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  box-sizing: border-box;
  border: 3px solid #EEE;
  content: "";
  opacity: 0;
  transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
}

#article .read_more_box a:hover .photo_box:after {
  opacity: 1;
}

#article .read_more_box .read_more_text_box {
  font-size: 18px;
  text-align: left;
  line-height: 1.5;
  color: #000;
  letter-spacing: -0.5px;
  -webkit-font-smoothing: antialiased;
}

#article .read_more_box .read_more_text_box span {
  transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
  background: #fff url(/wp-content/themes/domani/img/common/bg_line04.png) repeat-x left top;
}

#article .read_more_box a:hover .read_more_text_box span {
  background: #EEE url(/wp-content/themes/domani/img/common/bg_line04.png) repeat-x left top;
}

.read_more_tag .tags {
  width: 600px;
  float: left;
  white-space: nowrap;
  text-align: left;
  font-size: 12px;
}

.read_more_tag .tags_box li {
  padding: 0 5px 5px 0;
  float: left;
}

.read_more_tag .tags_box a {
  padding: 4px 11px;
  display: block;
  font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-size: 12px;
  color: #000;
  background: #EEE;
  transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
}

.read_more_tag .tags_box a:before {
  color: inherit;
  content: "#";
  display: inline-block;
  font-size: inherit;
  padding-right: 2px;
}

.read_more_tag .tags_box a:hover {
  color: #fff;
  background: #000;
}

#article .f_img_box .text_box .hf_ttl01 {
  margin-bottom: 8px;
  font-size: 16px;
  letter-spacing: 0;
  font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
  -webkit-font-smoothing: antialiased;
  line-height: 1.4;
}

#article .f_img_box .text_box .ttl{
  margin-bottom: 5px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
  font-size: 12px;
  color: #888;
}

#article .f_img_box .text_box p {
  font-size: 12px;
  font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  color: #222;
  line-height: 1.6;
}

#article .conts .h2_ttl03 {
  margin: 73px 0 38px;
  font-size: 40px;
  color: #000;
  line-height: 1.2;
  font-family: 'Prata', serif;
  text-align: center;
  -webkit-font-smoothing: antialiased;
}

#article .conts .h2_ttl03 .txt02 {
  padding-top: 15px;
  display: block;
  font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-size: 13px;
  line-height: 1;
  border-top: 2px solid #000;
}

.main:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.ttl_detail:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.article_text_book:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.book_photo:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

#article .clear {
  clear: both;
  height: 0;
  margin-bottom: 35px;
}

.affiliate_btn{
  margin-bottom: 20px;
  text-align: center;
  width: 180px;
}

.affiliate_btn a {
  background-color:#888;
  font-size: 15px;
  font-weight: bold;
  border-radius: 50px;
  color: #fff;
  display: block;
  padding: 8px;
  text-decoration: none;
}

.affiliate_btn a:hover {
  opacity: 0.8;
}

.fashion .affiliate_btn a {
  background-color: #c1673f;
}

.beauty .affiliate_btn a {
  background-color: #be688f;
}

.lifestyle .affiliate_btn a {
  background-color: #b5b053;
}

.women .affiliate_btn a {
  background-color: #3c9cc2;
}

.info .affiliate_btn a {
  background-color: #98af62;
}

.article_inner .blog-card {
  border: 3px solid #CFCFCF;
  padding: 10px;
  margin-bottom: 40px;
  transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
}

.article_inner .blog-card:hover {
	background-color: #f2f2f2;
}

.article_inner .blog-card a {
  display: flex;
  justify-content: space-around;
  font-size: 18px;
  text-decoration: underline;
}

.article_inner .blog-card a:hover {
  text-decoration: none;
}

#main .article_inner .blog-card .blog-card-thumbnail {
  width: 100%;
  max-width: 100px;
  position: relative;
}
#main .article_inner .blog-card .blog-card-thumbnail::before {
  content: "";
  display: block;
  padding-top: 100%;
}
#main .article_inner .blog-card .blog-card-thumbnail img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
}

.article_inner .blog-card .blog-card-content {
  height:100px;
  width: 83%;
  text-align: left;
  display: flex;
  align-items: center;
}

.article_inner .blog-card .blog-card-thumbnail {
  width: 20%;
}
/*------------------------------------------------------------
	color
------------------------------------------------------------*/

.fashion .ttl_detail>p span {
  color: #C1673F;
}

.fashion article .article_inner p a {
  color: #C1673F;
}

.fashion article .article_inner em {
  color: #C1673F;
}

.fashion article .article_presentby .interview_text p a {
  color: #C1673F;
}

.fashion #article .f_img_box .text_box .tags {
  color: #C1673F;
}

.fashion #article .conts .info_ul li a:hover{
  color: #C1673F;
}

.fashion .article_head_footer .tags_box a {
  border: 2px solid #C1673F;
  color: #C1673F;
}

.fashion .article_head_footer .tags_box a:hover {
  background-color: #C1673F;
  color: #fff;
}

.beauty .ttl_detail>p span {
  color: #BE688F;
}

.beauty article .article_inner p a {
  color: #BE688F;
}

.beauty article .article_inner em {
  color: #BE688F;
}

.beauty article .article_presentby .interview_text p a {
  color: #BE688F;
}

.beauty #article .f_img_box .text_box .tags {
  color: #BE688F;
}

.beauty #article .conts .info_ul li a:hover {
  color: #BE688F;
}

.beauty .article_head_footer .tags_box a {
  border: 2px solid #BE688F;
  color: #BE688F;
}

.beauty .article_head_footer .tags_box a:hover {
  background-color: #BE688F;
  color: #fff;
}

.lifestyle .ttl_detail>p span {
  color: #B5B053;
}

.lifestyle article .article_inner p a {
  color: #B5B053;
}

.lifestyle article .article_inner em {
  color: #B5B053;
}

.lifestyle article .article_presentby .interview_text p a {
  color: #B5B053;
}

.lifestyle #article .f_img_box .text_box .tags {
  color: #B5B053;
}

.lifestyle #article .conts .info_ul li a:hover {
  color: #B5B053;
}

.lifestyle .article_head_footer .tags_box a {
  border: 2px solid #B5B053;
  color: #B5B053;
}

.lifestyle .article_head_footer .tags_box a:hover {
  background-color: #B5B053;
  color: #fff;
}

.women .ttl_detail>p span {
  color: #3C9CC2;
}

.women article .article_inner p a {
  color: #3C9CC2;
}

.women article .article_inner em {
  color: #3C9CC2;
}

.women article .article_presentby .interview_text p a {
  color: #3C9CC2;
}

.women #article .f_img_box .text_box .tags {
  color: #3C9CC2;
}

.women #article .conts .info_ul li a:hover {
  color: #3C9CC2;
}

.women .article_head_footer .tags_box a {
  border: 2px solid #3C9CC2;
  color: #3C9CC2;
}

.women .article_head_footer .tags_box a:hover {
  background-color: #3C9CC2;
  color: #fff;
}

.people .ttl_detail>p span {
  color: #776F9C;
}

.people article .article_inner p a {
  color: #776F9C;
}

.people article .article_inner em {
  color: #776F9C;
}

.people article .article_presentby .interview_text p a {
  color: #776F9C;
}

.people #article .f_img_box .text_box .tags {
  color: #776F9C;
}

.people #article .conts .info_ul li a:hover {
  color: #776F9C;
}

.people .article_head_footer .tags_box a {
  border: 2px solid #776F9C;
  color: #776F9C;
}

.people .article_head_footer .tags_box a:hover {
  background-color: #776F9C;
  color: #fff;
}

.info .ttl_detail>p span {
  color: #98AF62;
}

.info article .article_inner p a {
  color: #98AF62;
}

.info article .article_inner em {
  color: #98AF62;
}

.info article .article_presentby .interview_text p a {
  color: #98AF62;
}

.info #article .f_img_box .text_box .tags {
  color: #98AF62;
}

.info #article .conts .info_ul li a:hover {
  color: #98AF62;
}

.info .article_head_footer .tags_box a {
  border: 2px solid #98AF62;
  color: #98AF62;
}

.info .article_head_footer .tags_box a:hover {
  background-color: #98AF62;
  color: #fff;
}


.cover .ttl_detail>p span {
  color: #888;
}

.cover article .article_inner p a {
  color: #888;
}

.cover article .article_inner em {
  color: #888;
}

.cover article .article_presentby .interview_text p a {
  color: #888;
}

.cover #article .f_img_box .text_box .tags {
  color: #888;
}

.cover #article .conts .info_ul li a:hover {
  color: #888;
}

.cover .article_head_footer .tags_box a {
  border: 2px solid #888;
  color: #888;
}

.cover .article_head_footer .tags_box a:hover {
  background-color: #888;
  color: #fff;
}

/*エディタで画像の配置を指定したときのスタイル*/
img.alignleft {
  text-align: left;
}

img.aligncenter {
  display: block;
  margin: 1px auto;
}

img.alignright {
  display: block;
  margin: 1px 1px 1px auto;
}

/* ページ分割　改ページ　スタイル */
#content_nex_pre + p{
  margin:0;
}

#content_nex_pre[class^=pgn_] a{
  font-size: 19px;
  color: #fff;
  display: inline-block;
  padding: 16px 15px 12px 90px!important;
  transition: .3s ease;
  text-align: left;
  border:3px solid #000;
  position: relative;
  background-color: #000;
  box-sizing: border-box;
}

#content_nex_pre[class^=pgn_] a:hover{
  background-color: #fff;
  color:#000;
}
#content_nex_pre[class^=pgn_] a:before{
  content: 'NEXT';
  position: absolute;
  font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
  font-size: 16px;
  color: #fff;
  top: 50%;
  bottom: 50%;
  left: 15px;
  margin-top: -9px;
}
#content_nex_pre[class^=pgn_] a:hover:before{
  color: #000;
}
#content_nex_pre[class^=pgn_] a:after{
  background:url( /wp-content/themes/domani/img/common/icon_arrow09.png) no-repeat;
    background-size: contain;
    content: "";
    display: inline-block;
    width: 6px;
    height:9px;
    position: absolute;
    top: 50%;
    bottom: 50%;
    left: 70px;
    margin-top: -3px;
}
#content_nex_pre[class^=pgn_] a:hover:after{
  background: url(/wp-content/themes/domani/img/common/icon_arrow08.png) no-repeat;
background-size: contain;
    content: "";
    display: inline-block;
    width: 6px;
    height:9px;
    position: absolute;
    top: 50%;
    bottom: 50%;
    left: 70px;
    margin-top: -3px;
}
#content_nex_pre.pgn_mid a:nth-child(1){
  display: none;
}

/* ページ分割　number 改ページ　スタイル */
#num_nex_pre{
  position: relative;
  height:100px;
  margin:10px auto 0px;
  cursor: default;
}

#num_nex_pre .num_wrap{
  display: inline;
}
#num_nex_pre a:not(.prev):not(.next){
  transition: .3s ease;
  display: inline-block;
  min-width:25px;
  min-height:25px;
  font-size: 17px;
  color: #000;
  background-color: #fff;
  border: 1px solid #444;
  cursor: pointer;
  box-sizing: border-box;
  margin:0 .5em;
  padding:0 .25em;
}

#num_nex_pre span.now,
#num_nex_pre a:not(.prev):not(.next):hover{
  display: inline-block;
  min-width:25px;
  min-height:25px;
  font-size: 17px;
  color: #fff;
  opacity: 1;
  background-color: #000;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
#num_nex_pre span.now{
  cursor: default;
  margin: 0 5px;
}

#num_nex_pre .next{
  position: relative;
  font-size: 20px;
  padding-right: 22px;
  right: 0;
  background: url(/wp-content/themes/domani/img/common/icon_arrow11.png) no-repeat right center;
  transition: .15s .1s ease;
}

#num_nex_pre .next:hover{
  right:-2px;
}
#num_nex_pre .prev:hover{
  left:-2px;
}

#num_nex_pre .prev{
  position: relative;
  font-size: 20px;
  padding-left: 22px;
  left: 0;
  background: url(/wp-content/themes/domani/img/common/icon_arrow10.png) no-repeat left center;
  transition: .15s .1s ease;
}

#num_nex_pre a.first,
#num_nex_pre a.now-n,
#num_nex_pre a.p-now,
#num_nex_pre a.last{
  display: inline-block !important;
}

#num_nex_pre .num_wrap{
  font-size: 8px;
}

.clientname{
  margin-bottom: 24px;
  font-size: 13px;
  line-height: 2;
  font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  text-align: left;
}

#article .dailyFortune {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
  margin-bottom: 40px;
}

#article .dailyFortune a {
  width: 100%;
}

#article .dailyFortune img {
  width: 100%;
  max-width: 255px;
  height: auto;
  transition: all ease 0.3s;
}

#article .dailyFortune img:hover {
  opacity: 0.6;
}


/* ポイントまとめ カラーマーカー　スタイル */

.point_list_wrap {
  margin: 15px 0;
  clear: both;
  position: relative;
  display: block;
  padding: 45px 0px 25px 10px;
  box-shadow: 0px 0px 15px -10px rgba(0,0,0,0.6);
  text-align: left;
  background-image: url(../img/article/point_summary.png);
  background-repeat: no-repeat;
  background-position: 17px 17px;
}

.point_list {
  list-style: decimal outside;
  list-style-type: none;
  counter-reset: ol-counter;
}

.point_list li {
  font-size: 1.125rem;
  line-height: 28px;
  font-weight: 700;
  position: relative;
  margin: 15px 14px 0 40px;
  text-indent: 0;
  padding-left: 0;
  counter-increment: ol-counter;
}

.point_list li::before {
  content: counter(ol-counter) ".";
  position: absolute;
  width: 40px;
  left: -42px;
  top: 0;
  height: 28px;
  font-size: 1.75rem;
  font-weight: 700;
  text-align: center;
  line-height: 1;
  display: inline-block;
  color: #888;
  font-family: trajan-pro-3,serif;
  font-weight: 600;
  font-style: normal;
}

.fashion .point_list li::before {
  color: #C1673F;
}

.fashion .point_list_wrap {
  border: 2px solid #C1673F;
  background-image: url(../img/article/point_summary_fashion.png);
}

.beauty .point_list li::before {
  color: #BE688F;
}

.beauty .point_list_wrap {
  border: 2px solid #BE688F;
  background-image: url(../img/article/point_summary_beauty.png);
}

.lifestyle .point_list li::before {
  color: #B5B053;
}

.lifestyle .point_list_wrap {
  border: 2px solid #B5B053;
  background-image: url(../img/article/point_summary_lifestyle.png);
}

.women .point_list li::before {
  color: #3C9CC2;
}

.women .point_list_wrap {
  border: 2px solid #3C9CC2;
  background-image: url(../img/article/point_summary_women.png);
}

.info .point_list li::before {
  color: #98AF62;
}

.info .point_list_wrap {
  border: 2px solid #98AF62;
  background-image: url(../img/article/point_summary_info.png);
}

.fashion .post_color_marker {
  background: linear-gradient(transparent 60%, rgba(209, 133, 99,0.8) 60%);
  margin: 0;
}

.beauty .post_color_marker {
  background: linear-gradient(transparent 60%, rgba(202, 129, 161,0.8) 60%);
  margin: 0;
}

.lifestyle .post_color_marker {
  background: linear-gradient(transparent 60%, rgba(181, 176, 83,0.8) 60%);
  margin: 0;
}

.women .post_color_marker {
  background: linear-gradient(transparent 60%, rgba(60, 156, 194,0.8) 60%);
  margin: 0;
}

.info .post_color_marker {
  background: linear-gradient(transparent 60%, rgba(152, 175, 98,0.8) 60%);
  margin: 0;
}

.table_of_contents{
  width: fit-content;
  margin:20px 0;
  padding: 0 20px;
}
.table_of_contents p.title{
  margin-bottom: 0;
}
.table_of_contents ul {
  list-style: disc;
  text-align: left;
  font-size: 16px;
  margin: 20px;
  margin-top: 0;
}
.table_of_contents li {
  text-decoration: underline;
}
.table_of_contents li:hover {
  text-decoration: none;
}
.table_of_contents p,.table_of_contents li {
    margin:0;
}
.title {
  margin-bottom: 10px;
}
.h2Wrap{
  display: flex;
}
.new {
  color: #ff6565;
  font-weight: bold;
}
.h2Wrap .new {
  margin-bottom: 10px;
  text-align: left;
  font-size: 24px;
  font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-weight: bold;
}

/* あわせて読みたい */
.recommend_article {
  width: 90%;
  margin: 0 auto;
  padding: 10px 15px;
  border: 3px solid #000;
}

.fashion .recommend_article {
  border: 3px solid #c1673f;
}

.beauty .recommend_article {
  border: 3px solid #be688f;
}

.lifestyle .recommend_article {
  border: 3px solid #b5b053;
}

.women .recommend_article {
  border: 3px solid #3c9cc2;
}

.info .recommend_article {
  border: 3px solid #98af62;
}

.model_domani .recommend_article {
	border: 3px solid #888;
}

.recommend_article .recommend_article_title {
  font-weight: bold;
}

.article_inner .recommend_article p {
  margin-bottom: 0;
}

.recommend_article a::before {
  display: inline-block;
  content: '\025b6';
  color: #000;
  font-size: 15px;
  margin-right: 10px;
}
.toc-wrap a::before {
  content: '・';
  display: inline-block;
  margin-right: 5px;
  color: #333;
}
.toc-wrap a {
  text-decoration: underline;
}
.toc-wrap .toc-title {
  margin-bottom: 0;
}
.toc-wrap {
  margin-bottom: 40px;
  text-align: left;
  line-height: 1.9;
  font-size: 18px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
  -webkit-font-smoothing: antialiased;
}
.women .toc-wrap a {
  color: #3c9cc2;
}
.fashion .toc-wrap a {
  color: #c1673f;
}
.beauty .toc-wrap a {
  color: #be688f;
}
.lifestyle .toc-wrap a {
  color: #b5b053;
}
.info .toc-wrap a {
  color: #98af62;
}
.recommend_article {
	border: 3px solid #888;
}
#toc_container.no_bullets {
    display: none;
}
